Everything is Best 

When Banzan was walking through a market he overheard a conversation between a butcher and his customer. 

"Give me the best piece of meat you have," said the customer. 

"Everything in my shop is the best," replied the butcher. "You cannot find here any piece of meat that is not the best."

At these words Banzan became enlightened. 
